@charset "UTF-8";

.lang_jp {
	display: none;
}

/*Chromeのみ*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.nav li#nav02 a {
	padding-bottom: 7px;
}
.nav li#nav03 a {
	padding-bottom: 7px;
}
.nav li#nav04 a {
	padding-bottom: 7px;
}
.nav li#nav05 a {
	padding-bottom: 7px;
}

/*サイトポリシー*/
@media screen and (max-width : 379px){
	.sitepolicy_t {
		padding-top: 10px;
		line-height: 0.6em;
		padding-bottom: 6px;
	}
	.t_sub_sitepolicy {
		padding-left: 0px;
	}
}
@media screen and (min-width : 380px){
	.sitepolicy_br {
		display: none;
	}
}


/*サイトマップ*/
@media screen and (max-width : 379px){
	.sitemap_t {
		padding-top: 10px;
		line-height: 0.6em;
		padding-bottom: 6px;
	}
	.t_sub_sitemap {
		padding-left: 0px;
	}
}
@media screen and (min-width : 380px){
	.sitemap_br {
		display: none;
	}
}